Install Driver Printer Canon iP2770 di Ubuntu 11.04

Install Driver Printer Canon iP2770 di Ubuntu 11.04 1

Leave a Reply

Comment as a guest.

  1. Menambahkan bagi yang menggunakan ubuntu 64 bit, tak perlu mengedit file .sh tersebut. Langsung saja instalasi ke packages folder melalui terminal. Dan selama instalasi, printer tak perlu koneksi dulu.

    Gunakan perintah cd untuk mengarahkan ke folder yg dinginkan, dan ls untuk mengecek isi folder, i.e : $ cd /home/adit/Download/cnijfilter-ip2700series-3.30-1-i386-deb/packages/

    kemudian,

    1. $ sudo dpkg –force-architecture -i cnijfilter-common_3.30-1_i386.deb

    2. $ sudo dpkg –force-architecture -i cnijfilter-ip2700series_3.30-1_i386.deb

    Setelah ini anda bisa mengkoneksikan printer dan akan muncul notifikasi bahwa printer 1p2770 anda siap digunakan.

    CMIIW ­čÖé

    Semoga bermanfaat

  2. ┬ásy gunain canon ip2770, di ubuntu (netbook sever) kedeteck printernya secara auto tp tidak bisa mencetak…. mungkin dengan bantuan agan bisa membantu saya…

  3. Saya pernah mengalami hal serupa karena printer belum saya jadikan default. Apakah printer tersebut sudah di set menjadi default printer? Untuk ubuntu server saya kurang tahu apakah ada tampilan GUI seperti gambar yang saya lampirkan. 

  4. udo dpkg –force-architecture -i cnijfilter-common_3.30-1_i386.deb┬á
    dpkg: warning: overriding problem because –force enabled:
     package architecture (i386) does not match system (amd64)
    (Reading database … 169164 files and directories currently installed.)
    Preparing to replace cnijfilter-common:i386 3.30-1 (using cnijfilter-common_3.30-1_i386.deb) …
    Unpacking replacement cnijfilter-common:i386 …
    dpkg: dependency problems prevent configuration of cnijfilter-common:i386:
     cnijfilter-common:i386 depends on libc6 (>= 2.3.4-1).
     cnijfilter-common:i386 depends on libcupsys2 (>= 1.2.1) | libcups2.
     cnijfilter-common:i386 depends on libpopt0 (>= 1.7).
    dpkg: error processing cnijfilter-common:i386 (–install):
    ┬ádependency problems – leaving unconfigured
    Processing triggers for libc-bin …
    ldconfig deferred processing now taking place
    Errors were encountered while processing:
     cnijfilter-common:i386

    —————————————-

    kalo saya gagal ,, error ny seperti di atas..
    gmn mas, punya solusi lg??

  5. dpkg –force-architecture -i cnijfilter-common_3.30-1_i386.deb┬ádpkg: warning: overriding problem because –force enabled:┬ápackage architecture (i386) does not match system (amd64)(Reading database … 169164 files and directories currently installed.)Preparing to replace cnijfilter-common:i386 3.30-1 (using cnijfilter-common_3.30-1_i386.deb) …Unpacking replacement cnijfilter-common:i386 …dpkg: dependency problems prevent configuration of cnijfilter-common:i386:┬ácnijfilter-common:i386 depends on libc6 (>= 2.3.4-1).┬ácnijfilter-common:i386 depends on libcupsys2 (>= 1.2.1) | libcups2.┬ácnijfilter-common:i386 depends on libpopt0 (>= 1.7).dpkg: error processing cnijfilter-common:i386 (–install):┬ádependency problems – leaving unconfiguredProcessing triggers for libc-bin …ldconfig deferred processing now taking placeErrors were encountered while processing:┬ácnijfilter-common:i386—————————————-saya pake natty yg amd64 (krna kmputer sy architecture ny udh 64bit)┬ásaya udah install dengan tips di atas, tapi tetep gagal ,, error ny seperti di atas..gmn mas, punya solusi lg??

  6. melihatdpkg: dependency problems prevent configuration of cnijfilter-common:i386:
     cnijfilter-common:i386 depends on libc6 (>= 2.3.4-1).
     cnijfilter-common:i386 depends on libcupsys2 (>= 1.2.1) | libcups2.
     cnijfilter-common:i386 depends on libpopt0 (>= 1.7).
    sepertinya depedensi yang ada di komputer anda masih belum ada / ada error. mungkin bisa coba di re install lagi dependensinya

Read Next

Table and List

Sliding Sidebar

About Me

About Me

Pengangguran penuh dengan banyak pekerjaan sampingan seperti menulis blog, berjualan online dan menjadi admin media sosial